Subject: Re: Address List
From: "Mike" <[email-masked]>
To: "Amber Morris" <[email-masked]>
Date: Thu, 9 Nov 2006 17:28:50 -0500

Amber,
Attached is a copy of the addresses I had for our boxes.  I did not know if 
you had received a copy previously that had the (+ four) numbers with the 
zips.  This is not on this copy.  I did add the NEW Georgia box info. to the 
list.  This should be the address we use for the next GA mailers to be sent 
out.  Contact Joe or Steve if you need to confirm anything else about the 
Georia mailers.  I do think there are any reasons that they would want to 
hold up on the mailing but you'll have to ask them that.
Thanks,
Mike -LLPS

----- Original Message ----- 
From: "Amber Morris" <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Sent: Thursday, November 09, 2006 3:38 PM
Subject: Address List

> Hi Mike,
> Can you please email me asap, a copy of the address list for all of the 
> states?  I know you sent this to me a couple of  months ago but I can't 
> find it and need to proof some envelope this afternoon.
> Thanks!
> Amber
> -- 
> Amber Morris |  Account Executive/Media Buyer | Mueller/Baisden 
> Advertising
> 1413 S. Howard Ave. Suite 210 Tampa, FL 33606 | 813.258.8858 Voice
> 813.258.8859 Fax | [email-masked]
>